.cat-card {
  margin: 0 auto 30px auto;
  max-width: 350px;
}

.cat-card_image {
  display: block;
  margin: 0 auto 20px auto;
  max-height: 280px;
  width: 100%;
  object-fit: fill;
}

.cat-card_desc {
  font-style: italic;
}

